import { EditableValueDataStreamInterface } from '@iotize/tap/data';
import { Observable } from 'rxjs';
export interface DataSourceProviderInterface {
    getAvailableStreamIds(): string[];
    getStream(streamId: string): Observable<undefined | EditableValueDataStreamInterface<any, any>>;
}
